[FRAME]
FONT=txt.shx
BIGFONT=hzfs.shx
XSCALE=0.8

[TITLE]
FONT=txt.shx
BIGFONT=hzfs.shx
XSCALE=0.8

[BOMTALBHEADER]
FONT=txt.shx
BIGFONT=hzfs.shx
XSCALE=0.8

[BOMTABLEBODY]
FONT=txt.shx
BIGFONT=hzfs.shx
XSCALE=0.8